@charset "euc-jp";

body.bg{
	background: #EAF2E6;
}

/* -------------------------------------------------------------------------------- */
/* wrapper_form */
/* -------------------------------------------------------------------------------- */

#wrapper_form .stage{
    width: 1000px;
    padding-top: 0;
    font-size:100%;
    line-height: 1.5;
    margin-bottom: 50px;
}
#wrapper_form #topicsPath{
    width: 1000px;
    padding-top: 20px;
    font-size: 100%;
}
#wrapper_form #topicsPath a{
    color: #447355;
    text-decoration: underline;
}
#wrapper_form #topicsPath a:hover{
    color:#405946;
}
#wrapper_form #topicsPath span{
    color: #333333;
}
#wrapper_form .pcHide{
    display: none;
}
#wrapper_form .spImg{
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: "alpha(opacity=0)";
}
#wrapper_form #pageTitle{
    min-width: 1000px;
    height: 120px;
    padding-top: 15px;
    background: #eaf2e6;
    text-align: center;
}

.bg #wrapper_form #pageTitle{
    background: #DCE9D5;
}

#wrapper_form a.arw01{
    display: inline-block;
    padding-right: 25px;
    background:url(/img/blt_01.png) no-repeat right center;
}
#wrapper_form .mark{
    font-size: 10px;
}

#wrapper_form .contactus{
    width: 70%;
    margin: 0 auto;
    text-align: left;
    font-size:100%;
}

#wrapper_form .press_ttl{
    font-size:110%;
    font-weight: bold;
    color: #447355;
}

#wrapper_form .press{
    font-size:110%;
}
#wrapper_form .form_btn{
    width: 100%;
    padding-top: 0;
    line-height: 1.5;
    text-align: center;
    margin: 50px 0 50px 0;
}
/* -------------------------------------------------------------------------------- */
/* wrapper_form */
/* -------------------------------------------------------------------------------- */

#wrapper_form{
    padding-top: 63px;
}

#wrapper_form h2{
    text-align: left;
    font-size: 140%;
    padding-top: 20px;
}
#wrapper_form h2 img{
    margin-bottom: 9px;
}
#wrapper_form .lead{
    margin-top: 12px;
    text-align: left;
    font-size: 120%;
}
#wrapper_form .lead span {
    font-size:75%;
}
#pageTitle h1.contactus_ttl span{
    display: block;
    padding-top: 60px;
    font-size: 110%;
    background: url(../img/contactus_ttl.png) no-repeat center top;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
}
.form_table table {
    width: 100%;
}
.form_table th, td  {
    padding: 18px;
    border: 1px solid #ddd;
    font-size: 85%;
}
.form_table th  {
    width: 23%;
    text-align: right;
    background: #f3f4f6;
}
.form_table td  {
    width:  100%;
}
.form_table .label_full {
    width: 100%;
    font-weight: normal;
}
.form_table .label_post {
    width: 10%;
    font-weight: normal;
}
.form_table .label_group {
    font-weight: normal;
    padding-right: 15px;
    display: inline-block;
}

.form_table input[type=text], input[type=tel], input[type=email], input[type=url], input[type=number]{
    border:#c0c0c0 1px solid;
    height:35px;
    padding:0 3px;
}

.form_table textarea {
    border:#c0c0c0 1px solid;
    padding:0 3px;
}



.form_table .input_border{
    border:#c0c0c0 1px solid;
    height:35px;
    padding:0 3px;
}

.form_table .label_group_slide {
    font-weight: normal;
    padding-right: 20px;;
    width: 28%;
}

.form_table .input_border_slide{
    border:#c0c0c0 1px solid;
    height:35px;
    padding:0 3px;
    width:60%;
    box-sizing:border-box;
}
.form_table .input_border:focus {
    border:solid 1px #447355;
}

.comment {
    display: block;
    margin-top: 10px;
}
.required_label {
    color: #fb4f4f;
    font-weight: bold;
}
.required {
    color: #fb4f4f;
    padding-left: 5px;
}
.caption {
    padding-bottom: 10px;
}

.thanks {
    margin: 0 auto;
    padding: 0;
    width: 80%;
    font-size: 95%;
}
.thanks h2 {
    font-weight: bold;
    padding-bottom: 20px;
}
.note {
    margin-top: 30px;
    padding: 10px 20px;
    border: 1px solid #777777;
    font-size: 90%;
    line-height: 1.7em;
}
.thanks .press {
    line-height: 1.7em;
}
.thanks ul{
    padding-left:1em;
}
.thanks ul li{
    margin-top: 10px;
    text-indent:-1em;
    list-style-type:none;
}
.file {
    display: inline-block;
    overflow: hidden;
    position: relative;
    display:block;
    background-image:url(../img/form_upload_btn.png);
    background-position:left top;
    height:30px;
    width:189px;
    cursor:pointer;
    padding-left:189px ;
}
.file input[type="file"] {
    opacity: 0;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0);
    position: absolute;
    right: 0;
    top: 0;
    margin: 0;
    cursor: pointer;
}
.file_comment {
    padding-bottom: 25px;
}
.filename {
    display:block;
    width: 100%;
    font-weight: bold;
    padding-top: 10px;
}

#wrapper_form .btn button{
    max-width: 200px;
  	width: 100%;
  	height: 40px;
  	padding: 0 12px;
  	background: #447355;
  	border-radius: 3em;
  	font-size: 17px;
  	color: #fff;
  	line-height: 40px;
  	text-align: center;
  	display: inline-block;
    border: 0;
    cursor: pointer;
}
/* #wrapper_form .btn button span{
    display: block;
    padding: 0 12px;
    background:url(/img/blt_02.png) no-repeat right center;
    -webkit-background-size: 12px 12px;
    background-size: 16px 16px;
} */
#wrapper_form .btn button:hover{
    background-color: #405946;
}

#wrapper_form .btn_fixed a{
  width: 200px;
	height: 40px;
	padding: 0 12px;
	background: #447355;
	border-radius: 3em;
	font-size: 17px;
	color: #fff;
	line-height: 40px;
	text-align: center;
	display: inline-block;
}

#wrapper_form .btn_fixed a:hover{
  background-color: #405946;
}


/** button confirm **/
#wrapper_form .btn_return button{
    display: block;
    padding: 8px 3.33%;
    border: 1px solid #447355;
    text-align: center;
    background: #ffffff;
    color: #447355;
    line-height: 1.3;
    width: 250px;
    font-size: 133%;
    margin-right: 30px;
}
#wrapper_form .btn_return button span{
    display: block;
    padding: 0 12px;
    background:url(../img/blt_03.png) no-repeat left center;
    -webkit-background-size: 12px 12px;
    background-size: 16px 16px;
    color: #447355;
}
#wrapper_form .btn_return button:hover{
    background: #FFFFFF;
    color: #447355;
}
#wrapper_form .btn_return button:hover span{
    background:url(../img/blt_03.png) no-repeat left center;
    color: #447355;
}

#wrapper_form .btn_fixed button{
    display: block;
    padding: 8px 3.33%;
    border: 1px solid #447355;
    text-align: center;
    background: #447355;
    color: #ffffff;
    line-height: 1.3;
    width: 250px;
    font-size: 133%;
}
#wrapper_form .btn_fixed button span{
    display: block;
    padding: 0 12px;
    background:url(/img/blt_02.png) no-repeat right center;
    -webkit-background-size: 12px 12px;
    background-size: 16px 16px;
    color: #ffffff;
}
#wrapper_form .btn_fixed button:hover{
    background: #447355;
    color: #ffffff;
}
#wrapper_form .btn_fixed button:hover span{
    background:url(/img/blt_02.png) no-repeat right center;
    color: #ffffff;
}

#wrapper_form .form_btn_slide{
    width: 60%;
    margin: 0 auto;
    padding-top: 50px;
    line-height: 1.5;
    text-align: center;
    /*margin: 50px 0 50px 0;*/
    display: flex;
    display: -moz-flex;
    display: -o-flex;
    display: -webkit-flex;
    display: -ms-flex;
    flex-direction: row;
    -moz-flex-direction: row;
    -o-flex-direction: row;
    -webkit-flex-direction: row;
    -ms-flex-direction: row;
}

.error {
    width: 100%;
    background-color: #fce8e9;
}

.list li a {
    word-break: break-all;
    color: #447355;
    text-decoration: underline;
}
/* FOR MOBILE ------------------------------ */

@media screen and (max-width: 640px) {
    /*table {*/
        /*width:80%;*/
    /*}*/

    /*.form_table input[type=text], input[type=tel], input[type=email], input[type=url], input[type=number]{*/
        /*border:#c0c0c0 1px solid;*/
        /*height:35px;*/
        /*width: 50%;*/
        /*padding:0 3px;*/
    /*}*/

    /*.form_table textarea {*/
        /*border:#c0c0c0 1px solid;*/
        /*width: 50%;*/
        /*padding:0 3px;*/
    /*}*/

    .form_table {
        margin: 0 auto;
        text-align: left;
        border-spacing:0;
        font-size: 100%;
    }
    .form_table th, td{
        /*padding: 15px;*/
        width: 100%;
        display: block;
        border-top: none;
        text-align: left;
    }
    .form_table tr:first-child th { border-top: 1px solid #ddd; }
    .form_table .label_group {
        width:100%;
        display: block;
    }

    .form_table .label_post {
        width: 30%;
        font-weight: normal;
    }

    #wrapper_form {
        padding-top: 0;
    }

    #wrapper_form .stage #topicsPath {
        display: none;
    }

    #wrapper_form #pageTitle h1.contactus_ttl{
        padding-top: 28.12%;
    }
    #pageTitle h1.contactus_ttl span{
        background: url(../img/contactus_ttl_sp.png) no-repeat center top;
        -webkit-background-size: contain;
        background-size: contain;
        font-size: 80%;
    }
    #wrapper_form #pageTitle h1 {
        padding: 5% 0;
    }
    #wrapper_form #pageTitle h1 span{
        position: absolute;
        top: 27.77%;
        left: 0;
        width: 100%;
        padding-top: 10.75%;
    }
    #wrapper_form #pageTitle h1.list-title span{
        position: static;
        padding-top: 0;
    }
    .caption {
        padding: 20px;
    }
    #wrapper_form h2 {
        font-size: 117%;
        padding-left: 20px;
    }

    #wrapper_form h2 img {
        margin-bottom: 3px;
    }

    #wrapper_form .lead {
        margin-top: 20px;
        font-size: 108%;
    }

    #wrapper_form .contactus{
        width: 90%;
        margin: 0 auto;
    }
    #wrapper_form .contactus h2 img{
        width: 25.66%;
    }

    /* wrapper_form */

    #wrapper_form .stage{
        width: 100%;
    }
    #wrapper_form #topicsPath{
        width: 100%;
    }
    #wrapper_form .pcHide{
        display: block;
    }
    #wrapper_form br.pcHide{
        display: inline;
    }
    #wrapper_form .spImg{
        opacity: 1.0;
        filter: alpha(opacity=100);
        -ms-filter: "alpha(opacity=100)";
    }
    #wrapper_form #pageTitle{
        position: relative;
        min-width: 100px;
        height: auto;
        margin-bottom: 9.37%;
        padding-top: 0;
    }
    #wrapper_form a.arw01{
        padding-right: 20px;
        background:url(/img/blt_01.png) no-repeat right center;
        -webkit-background-size: 12px 12px;
        background-size: 12px 12px;
    }

    #wrapper_form .press_ttl{
        font-size:80%;
        font-weight: bold;
        color: #447355;
    }

    #wrapper_form .press{
        font-size:80%;
    }

    .form_table .label_group_slide {
        font-weight: normal;
        padding-right: 20px;;
        width: 100%;
    }

    .form_table .input_border_slide{
        border:#c0c0c0 1px solid;
        height:35px;
        padding:0 3px;
        width:100%;
        box-sizing:border-box;
    }

    #wrapper_form .form_btn_slide{
        width: 100%;
        margin: 0 auto;
        line-height: 1.5;
        text-align: center;
        display: block;
    }
    #wrapper_form .form_btn_slide button{
        margin: 20px;
        width: 90%;
    }

}
